[SYSTEM]
SYSTEM_MODE = duplex
SYSTEM_TYPE = All-in-one


[VERSION]
RELEASE = 19.01

[AUTHENTICATION]
ADMIN_PASSWORD=Passw0rd

[MGMT_NETWORK]
CIDR = 192.178.204.0/24
MULTICAST_CIDR = 239.1.1.0/28
DYNAMIC_ALLOCATION = Y
LOGICAL_INTERFACE = LOGICAL_INTERFACE_2

[LOGICAL_INTERFACE_2]
LAG_INTERFACE = N
INTERFACE_MTU = 1500
INTERFACE_LINK_CAPACITY = 10000
#virbr2
INTERFACE_PORTS = ens7

[OAM_NETWORK]
CIDR = 10.10.10.0/24
GATEWAY = 10.10.10.1
IP_FLOATING_ADDRESS = 10.10.10.2
IP_UNIT_0_ADDRESS = 10.10.10.3
IP_UNIT_1_ADDRESS = 10.10.10.4
LOGICAL_INTERFACE = LOGICAL_INTERFACE_1

[LOGICAL_INTERFACE_1]
LAG_INTERFACE = N
INTERFACE_MTU = 1500
#virbr1
INTERFACE_PORTS = ens6


